local self_ID = "Hind"
declare_plugin(self_ID,
{
image     	 = "Ka-50.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,

fileMenuName = _("Hind"),
version		 = "1.2.12",		 
state		 = "installed",
info		 = _("Hind"),

binaries 	 =
{
'Ka50',
'CockpitKa50',
},

InputProfiles =
	{
		["Hind"]     = current_mod_path..'/Input/Hind',
	},
	
Skins	= 
	{
		{
			name	= "Hind",
			dir		= "Skins/1"
		},
	},

Missions =
	{
		{
			name		= _("Hind"),
			dir			= "Missions",
			CLSID		= "{AD57B0A6-D3A3-4553-9D98-E71EA95497C8}",
		},
	},
LogBook =
	{
		{
			name		= _("Hind"),
			type		= "Hind",
		},
	},	

})
---------------------------------------------------------------------------------------

make_flyable('Hind',current_mod_path..'/Cockpit/Scripts/',{self_ID,'Ka50'}, current_mod_path..'/comm.lua')--make_flyable(obj_name,optional_cockpit path,optional_fm = {mod_of_fm_origin,dll_with_fm})

dofile(current_mod_path..'/Hind.lua')

plugin_done()-- finish declaration , clear temporal data
